[INFO]
language=Русский
langid=ru
author=RaidCall
version=7.2.8
subver=5

[DLGTITLE]
100=Описание

[MENUPOP]
[MENU]

[STRING]
10000=Основной канал
10001=Имя канала
10002=PTT ВКЛ
10003=PTT/VAD
10004=Задержка: %d мс
10005=Доступ закрыт
10006=Пароль канала
10007=Имя канала
10008=Неверно введён пароль. Повторите ввод пароля.
10009=Фоновая музыка
10010=Запись
10011=Добавить в избранные
10012=Эта группа уже находится в списке избранных.
10013=Вы не можете встать в очередь, администратор отключил возможность вступать в очередь
10014=Канал в режиме "Свободный". Пользователи могут говорить в любой момент.
10015=Канал в режиме "Очередь". Говорить может только первый в очереди.
10016=Канал в режиме "Администратор". Говорить могут только администраторы.
10017=Режим "Свободный"
10018=Режим "Очередь"
10019=Режим "Администратор"
10020=В очередь
10021=Выйти
10022=Продолжить
10023=Прервать разговор
10024=Включить очередь
10025=Отключить очередь
10026=Режим "Очередь" заблокирован. Пожалуйста, %s
10027=Подайте заявку в группу
10028=Администратор 【%s】 включил очередь разговора, Вам необходимо нажать "В очередь", чтобы встать в очередь для разговора.
10029=Администратор 【%s】  отключил очередь разговора. Пользователи временно не могут вставать в очередь для разговора.
10030=Администратор 【%1%】 удалил 【%2%】 из очереди.
10031=Администратор 【%1%】 удвоил продолжительность очереди пользователю【%2%】.
10032=Администратор 【%1%】 добавил【%2%】в очередь разговора.
10033=Администратор 【%s】 прервал разговор. Только администратор может говорить сейчас.
10034=Администратор 【%s】 возобновил разговор. Первый пользователь в очереди может говорить.
10035=Администратор 【%s】 удалил всех пользователей из очереди.
10036=Вход для гостей запрещён.
10037=В сети: %d
10038=Участники: %d/%d
10039=Уровень: %d
10040=У вас ещё нет объявления. Вы можете добавить его. Гости и участники группы смогут просмотреть объявление после входа на канал.
10041=Создать канал для объявлений
10042=Вы уверены, что хотите удалить %s из очереди?
10043=В текущий
10044=Во все
10045=Текстовое
10046=Голосовое
10047=Отправить
10048=Объявление
10049=Сообщение
10050=Не более %d символов. Ссылки поддерживаются.
10051=Начать вещание
10052=Закончить вещание
10053=Объявление
10054=Пожалуйста, введите текст сообщения
10055=Трансляция передаётся
10056=Трансляция прекращена
10057=Подать заявку
10058=Мой вклад:%d
10059=Нет
10060=Создать канал
10061=Удалить канал
10062=Удаление канала: %s, продолжить?
10063=ID: 
10064=Подключение к серверу не удалось. Пожалуйста, повторите попытку позже. Код возврата (-1)
10065=Сеть занята. Пожалуйста, повторите попытку позже. Код возврата(%d)
10066=Содержание заявки
10067=Ваша заявка была отправлена и ожидает подтверждения администратора.
10068=Подать заявку
10069=Неизвестная ошибка, запрос (%s), код возврата (%d)
10070=Ваша заявка на участника в %s была одобрена администратором.
10071=Ваша заявка на участника в %s была отклонена администратором.
10072=%1% принял приглашение стать участником %2%.
10073=%1% отклонил приглашение стать участником %2%.
10074=Сообщение
10075=Вы получили запрос на вступление в группу.
10076=%1% приглашает Вас стать участником %2%.
10077=Принять
10078=Отклонить
10079=Приглашение группы
10080=Просмотр профиля
10081=Вы не можете использовать чат.
10082=Не удалось отправить изображение.
10083=Произошла ошибка при отправке изображения:%d
10084=Повторить
10085=Загрузка не удалась. Пожалуйста, попробуйте еще раз.
10086=Загрузка, пожалуйста подождите…
10087=Проверка звука
10089=Приглашение не удалось. Ваша группа достигла максимального числа участников %d.
10090=Приглашение стать участником
10091=Сообщение приглашения
10092=Пригласить
10093=Пригласить %1% стать участником группы %2%
10094=Извините, вы можете быть участником в %d группах. Ваш список групп заполнен.
10095=Вы отправляете сообщения слишком быстро
10096=Корея
10097=Неизвестно
10098=Группа достигла максимального количества участников %d.
10099=Ошибка! Заявка была принята другим администратором.
10100=Ошибка! Заявка была отклонена другим администратором.
10101=Ошибка! Заявка была принята/отклонена другим администратором.
10102=Ошибка! %s достиг максимального количества групп.
10103=Подключиться к серверу неудалось. Пожалуйста повторите попытку позже.
10104=Сеть занята. Пожалуйста, повторите попытку позже.
10105=Извините, такой группы не существует. Пожалуйста, повторно введите ID.
10106=Извините, вы были заблокированы в этой группе.
10107=Извините, эта группа достигла максимального количества мест.
10108=Только участники могут зайти в группу
10109=Ваше количество очков слишком низкое для входа в эту группу
10110=【%1%】 был выгнан из канала администратором 【%2%】
10111=Вы были выгнаны администратором %1% на %2% Причина 【%3%】
10112=Вы были выгнаны с %1% администратором %2% на %3% мин.
10113=Возможность говорить отключена администратором 【%s】
10114=Голос пользователя 【%1%】 был отключен администратором 【%2%】
10115=Возможность говорить включена администратором 【%s】
10116=Голос пользователя 【%1%】 был включен администратором 【%2%】
10117=Возможность отправлять сообщения отключена администратором 【%s】
10118=Отправка сообщений от 【%1%】 заблокирована администратором 【%2%】
10119=Возможность отправлять сообщения включена администратором 【%s】
10120=Отправка сообщений от 【%1%】 разблокирована администратором 【%2%】
10121=Администратор 【%1%】 переместил вас в 【%2%】
10122=Этот пользователь не найден.
10123=Вы уверены, что хотите переместить всех пользователей из [%1%] в [%2%]?
10124=Гостям разрешено находиться только в гостинной.
10125=Извините, канал достиг максимального количества пользователей.
10126=Вы были временно выгнаны администратором группы. Пожалуйста, повторите попытку позже, ознакомтесьсь, и соблюдаете правила группы.
10127=Сообщение заявки: %s
10128=Извините, вы можете присоединиться только к %d группам. Так как превысили лимит.
10129=%s принял Ваше приглашение стать участником группы.
10130=%s отклонил Ваше приглашение стать участником группы.
10131=Выгнать этого пользователя на
10132=мин.
10133=Причина
10134=Причина вступления: %s
10135=%s участник нашей группы.
10136=%s назначен модератором канала.
10137=%s назначен администратором группы.
10138=Свободный режим
10139=Музыкальный режим
10140=%s для разговора
10141=Тип
10142=Снять статус участника
10143=Вы уверены, что хотите отменить статус участника в %s?\n
10144=Снять статус участника
10145=Состояние: Трансляция передаётся. 
10146=Состояние: Трансляция прекращена.
10147=Вы собираетесь вступить в следующие группы:
10148=Ваша заявка была отправлена администратору группы.
10149=Пожалуйста, дождитесь подтверждения администратора.
10150=Вклад：
10151=Пригласить этого пользователя присоединиться к группе
10152=Пожалуйста, введите пароль для этого канала.
10153=Показать где я
10154=Поиск
10155=Система будет передавать вашу музыку, если Вы запустите фоновую музыку.
10156=Добавить в избранные
10157=Удалить из избранных
10158=Показать информацию о группе
10159=Администратор прервал разговор. Только администратор может говорить сейчас.
10160=%1% %2% снял с вас статус %3%
10161=Канал
10162=Вы
10163=Настройки канала
10164=Объявление:
10165=Вы были заблокированы администратором группы. Причина: 【%s】
10166=Только участники могут зайти в эту группу,\n пожалуйста, %s если вы желаете зайти.
10167=Доступ закрыт 
10168=Администратор выключил у вас звук. Вы не можете встать в очередь.
10169=Автопереключение на режим "Клавиша" при входе на канал
16715=Извините, этот групповой ник уже используется! Пожалуйста, попробуйте ещё раз.
16857=Загрузка, пожалуйста подождите...


20000=Общие
20001=Запускать RaidСall при старте Windows
20002=Автоматический вход в RaidCall
20003=Всегда поверх других окон
20004=Статус
20005="Отошёл" после
20006=минут бездействия
20007=Автосмена на статус "Занят" при игре в полноэкранном режиме     
20008=Отключить авторегулировку громкости (для Windows 7)
20009=Окно
20010=При закрытии окна программы
20011=Свернуть в системный трей
20012=Отключиться и выйти из программы 
20013=Активация
20014=Голосом
20015=Клавишей
20016=Настройки
20017=Подавление эха 
20018=Устройство вывода
20019=Устройство ввода
20020=Настройки конфиденциальности
20021=Блокировать приватные сообщения от незнакомцев
20022=Отклонять приглашение на канал от других пользователей
20023=Параметры конфиденциальности
20024=Разрешить моим друзьям заходить в мою группу
20025=Не сохранять историю сообщений
20026=Управление файлами
20027=Сохранять запись голоса в:
20028=Изменить
20029=Путь сохранения файлов:
20030=Изменить
20031=Показать/скрыть главное меню RaidCall
20032=Увеличить громкость
20033=Уменьшить громкость
20034=Отключить динамики
20035=Отключить микрофон
20036=По умолчанию
20037=Ручная регулировка
20038=Нажмите клавишу для назначения
20039=Настройки 
20040=Настройки системы
20041=Конфиденциальность
20042=Управление файлами
20043=Настройка голоса
20044=Горячие клавиши
20045=Аудио
20046=(если присутствует эхо)
20047=Караоке
20048=Муз. режим
20049=Блокировать запросы добавления в список контактов

20050=Учётная запись
20051=Пароль
20052=Создать новую учётную запись
20053=Забыли пароль?
20054=Запомнить пароль
20055=Подключаться автоматически
20056=Войти
20057=Неверное имя пользователя или пароль
20058=Время входа истекло. Повторите попытку позже.
20059=Отмена
20060=Подключение. Подождите…

20061="Свободный"
20062="Администратор"
20063="Очередь"

20064=Имя канала
20065=Режим канала
20066=Продолжительность очереди (с)
20067=Вместимость
20068=Качество звука
20069=Стандартное
20070=Высокое
20071=Низкая задержка, хорошее качество звука (рекомендуется игрокам в режиме "Свободный" или "Администратор)
20072=Объемный звук, стерео-эффект (применяется к караоке или к другим мероприятиям в режиме "Очередь")
20073=Ограничения доступа
20074=Вход для всех пользователей
20075=Только для участников группы
20076=Требуется пароль для входа
20077=Каждое посещение данного канала требует ввод пароля
20078=Ограничения режима голоса
20079=Гости не могут использовать режим "Очередь".
20080=Гости не могут использовать режим "Свободный".
20081=Вход в группу предназначен только для участников
20082=Название группы
20083=ID
20084=Тип группы
20085=Уровень
20086=О группе
20087=Изменить
20088=Ник
20089=Статус
20090=Вклад
20091=Участник с:
20100=Копирование успешно  выполнено! Теперь вы можете поделиться с друзьями.
20101=Введите содержание объявления.
20102=Гости и участники будут иметь возможность просматреть объявление после того, как войдут в канал.
20103=Правый клик мыши для управления
20104=Ссылка
20105=Основная информация
20106=Объявление
20107=Участники
20108=Управление заявками
20109=Осталось заявок: %d
20110=Участников:%d
20111=Сообщение заявки
20112=Пожалуйста введите имя аккаунта RaidCall.
20113=Пожалуйста введите пароль.
20114=Аккаунт Raidcall не найден.
20115=Неверно введён пароль. Пожалуйста, попробуйте снова.
20116=Вы ввели неправильный пароль более 20 раз, и не сможете войти в течение 1 часа.
20117=Ошибка сервера.
20118=Ваша учётная запись подключена из другого места. Безопасность может быть под угрозой.
20119=Подключение к серверу не удалось, пожалуйста, попробуйте снова (код ошибки: %d)
20120=Ваша версия клиента RaidCall не поддерживается. Просьба обновить до последней версии.
20121=Управление доступом
20122=Внимание включен Caps Lock.
20123=Код подтверждения не верный.
20124=Пожалуйста введите код подтверждения.
20125=Изменить изображение
20126=Код подтверждения
20127=Проверка звука
20128=Настройки звука
20129=История сообщений
20130=RaidCall
20131=Копировать
20132=Вместимость канала от 1 до 10000
20133=Размер очереди от 1 до 3600 секунд
20134=Показать RaidCall
20135=Модераторы канала
20136=Список
20137=Снять статус модератора
20138=Автоматическая 
20139=(автоматическая настройка качества звука)
20140=Ручная натройка
20141=Время блокировки
20142=Оператор
20143=Причина
20144=Чёрный список
20145=Удалить
20146=Рекомендуемая
20147=Аудитория
20148=Пещера
20149=Аллея
20150=Ангар
20151=Каменный коридор
20152=Размер
20153=RGB
20154=Нажмите на зелёную галочку чтобы завершить скриншот.
20155=Вы можете сделать это только с пользователями из списка контактов.
20156=Водолей
20157=Рыбы
20158=Овен
20159=Телец
20160=Близнецы
20161=Рак
20162=Лев
20163=Дева
20164=Весы
20165=Скорпион
20166=Стрелец
20167=Козерог

20168=Знак зодиака
20169=Кредит
20170=Что такое кредит?
20171=Значок
20172=Подробная информация
20173=Страна
20174=Значки
20175=Общий
20176=Редкий
20177=(Гости могут войти только в Гостиную)
20178=(Только для участников группы. Отображается в поиске только по ID)
20179=Открытая группа
20180=Приватная группа
20181=Закрытая группа
20182=Заблок. по ID
20183=Заблок. по IP
20184=Удалить выделенное

20185=В настоящее время поддерживаются ссылки youtube, youku, tudou, а также прямая трансляция с twitch.tv и justin.tv
20187=Автоматическая настройка
20188=Предпросмотр
20189=Правка
20190=Ссылка на Flash
20191=Вставьте flash ссылку здесь.
20192=Ширина
20193=Что такое ссылка на flash?
20194=Высота
20195=Объявление
20198=Требования
20199=Требования к участникам
20200=Гость сможет рассмотреть данные требования при подачи заявки на участника в вашу группу.
20201=Автоматически отклонять все заявки
20202=Создана
20203=Кредит
20204=Для отображения сообщений
20205=Ограничения чата
20206=Только администраторы могут отправлять текстовые сообщения
20207=Гостям запрещено отправлять текстовые сообщения
20208=Гости не могут размещать ссылки в чате.
20209=Предел символов в чате для гостей:
20210=Время ожидания чата для гостей:
20211=Продолжительность разговора для гостей:
20212=символов
20213=секунд
20214=Ограничения чата
20215=Сохранить снимок экрана в:
20216=IP
20217=Групповой ник:
20218=Вклад:
20219=Настройки оверлея
20220=Показать/скрыть оверлей
20221=Увеличить прозрачность оверлея
20222=Уменьшить прозрачность оверлея
20223=Сбросить оверлей
20224=Как использовать оверлей в игре?
20225=Посмотреть список поддерживаемых игр
20226=Групповой ник:
20227=Сменить
20228=Авторские права © 2012 Raidcall.com Все права защищены.
20229=Команда RaidCall:
20230=На канал установлен пароль, Вы не имеете разрешения для просмотра объявления о канале.
20231=Ваша заявка была автоматически отклонена, пожалуйста, свяжитесь с администратором группы.
20232=Новый
20233=Cменить
20234=Удалить
20235=Выше
20236=Ниже
20237=Вверх
20238=Вниз
20239=Изменить порядок каналов
20240=Сменить имя канала
20241=Управление группой
20242=Поделиться
20243=Показывать информацию об участии в группах
20244=Пользователь скрыл данную информацию.
20245=Истекает в:

20300=Примечание: Вы можете загрузить фотографию с компьютера или сделать фотографию используя веб-камеру
20301=Загрузить
20302=Снимок
20303=Инициализация
20304=Веб-камера отсутствует
20305=Вы отклонили запрос на использование веб-камеры
20306=Вы дали разрешение на использование веб-камеры
20307=Ваша веб-камера не доступна
20308=Сменить
20309=Снять
20310=Размер картинки
20311=Сбой при загрузке!
20312=Загрузка завершена!
20313=Загрузка… пожалуйста, не закрывайте это окно.
20314=Поддержка JPG, JPEG и PNG файлов размером до 4 MB.
20315=Сбой при загрузке, картинка превышает максимально допустимый размер файла.
20316=(Рекомендовано)
20317=Предпросмотр
20318=Применить
20319=Сделать снимок
20320=Повторить

20330=Вставить ссылку
20331=Название ссылки
20332=URL

20400=Проводится опрос, запустить новый невозможно. \n Пожалуйста, попробуйте ещё раз после того, как текущий опрос будет закончен.
20401=Создать опрос
20402=Загрузка,пожалуйста подождите...
20403=В этой группе нет сейчас опросов
20404=%1%/%2%
20405=Всего голосов:
20406=Голосовать
20407=Остановить опрос
20408=Открыт
20409=Закрыт
20410=Голосование
20411=Вы проголосовали
20412=У вас нет доступа к опросу, только участники группы могут голосовать.
20413=У вас нет доступа к опросу, только администраторы и модераторы группы могут голосовать.
20414=Продолжительность опроса
20415=Продолжительность не менее 1 минуты
20416=Максимальная продолжительность не больше 50000 мин.
20417=Начните опрос
20418=Не может быть меньше 1 голоса
20419=Количество голосов не может быть больше, чем количество вариантов
20420=Введите текст вопроса
20421=Ввести не менее %s символов
20422=Можно ввести не более %s символов
20423=Варианты:
20424=Добавить
20425=Вопрос
20426=Создан
20427=Голоса
20428=Статус
20429=Управление
20430=Пожалуйста введите вариант
20431=Вариант не может повторяться
20432=Посмотреть детали
20433=Правка
20434=Удалить
20435=Голосовать
20436=Голос отдан
20437=%s Голос
20438=Список опросов
20439=Просмотр
20440=Сохранить не удалось:
20441=В этой группе пока нет опросов.
20442=Поскольку функция опросов ещё в бета-тесте, она доступна только для некоторых групп.
20443=Создать
20444=Опрашиваемые
20445=Все
20446=Участники
20447=Администраторы
20448=Время опроса:
20449=мин.
20450=(Опрос будет закрыт автоматически)
20451=Правила:
20452=Количество голосов:
20453=(Вы можете выбрать только 1 вариант)
20454=В настоящее время в группе есть опрос, Вы хотели бы увидеть его?
20455=В настоящее время в группе существует постоянный опрос, вы не можете создать новый опрос.\n Пожалуйста, попробуйте еще раз после того, как текущий опрос закончится.
20456=Большое спасибо за ваш голос. Этот опрос закрыт \n Пожалуйста, нажмите "ОК" для просмотра результатов
20457=Голосование не удалось, код ошибки:
20458=Неудачный запрос, код ошибки:
20459=Неудачная отмена, код ошибки:

20600=Количество сердец
20601=Количество цветов
20602=Количество поклонников
20603=Проверьте Facebook
20604=Извините, Вы не можете отправить себе цветы
20605=Сейчас в очереди никого нет
20606=Приложение работает только в режиме очереди. %1% Встаньте в очередь, чтобы послать цветы
20607=%1% подарил %2%
20608=Извините, цветок растёт сейчас! Вы можете отправить другой цветок через %1% сек.
20609=Ещё не открыт, %1% следите за обновлениями!
20610=Получено цветов
20611=Получено сердец
20612= %1% сказал %2% что %3%
20613=Я люблю тебя
20614=Я искренен

20700=RaidCall %s 
20701=Создать новый аккаунт
20702=У меня уже есть аккаунт
20703=Я новичок, создать сейчас.

20800=Событие запущено и новое событие невозможно. Система сохранила событие, пожалуйста начните снова после завершения текущего события.
20801=Добавить новое событие
20802=В группе сейчас нет событий
20803=Загрузка...
20804=Начало события
20805=Конец события
20806=Вы не имеете права войти в эту лотерею. Только участникам предоставляются права для этой лотереи.
20807=Вы не имеете права войти в эту лотерею. Только администраторам предоставляются права для этой лотереи.
20808=Пожалуйста, введите продолжительность этого события
20809=Время не может быть меньше, чем 5 минут
20810=Журнал
20811=Событие
20812=Создатель группы не включил функцию Скретч лотереи
20813=Функция Скретч лотерея находится в стадии разработки, и может быть применена только к выбранным каналам.
20814=Введите приз лотереи
20815=Приз лотереи
20816=Награждения
20817=Ещё раз
20818=Спасибо за использование нашего сервиса.
20819=Список победителей
20820=Мой приз
20821=Ник
20822=Призы
20823=Дата выдачи призов
20824=Приз уже выдан
20825=Приз не выдан
20826=Запуск события
20827=Добавить событие
20828=Информация о призах
20829=Пожалуйста, введите победителей для получения приза
20830=Статистика:
20831=Вы не получите никаких призов, примите участие как можно скорее!
20832=Никто ещё не выиграл!
20833=Скретч
20834=Правила события
20835=Администратор не заполнил правила события.
20836=Вы уже получали приз
20837=Администратор группы установил ограничение, пользователи могут принимать участие до %1% раз(-а).
20838=1 место
20839=2 место
20840=3 место
20841=4 место
20842=5 место
20843=6 место
20844=7 место
20845=8 место
20846=9 место
20847=10 место
20848=11 место
20849=12 место
20850=13 место
20851=14 место
20852=15 место
20853=16 место
20854=17 место
20855=18 место
20856=19 место
20857=20 место
20858=21 место

20870=Правила лотереи
20871=Разрешено повторить победу
20872=Организатор события
20873=В настоящее время администраторы группы не проводят ни одного мероприятия!
20874=Завершено
20875=В настоящее время событие запущено. Вы уверены, что хотите остановить его?
20876=Администратор группы установил время события на %1% минут(-ы)，событие завершится автоматически, благодарю Вас за участие!
20877=Текущее событие было остановлено администратором, благодарю Вас за участие!
20878=Когда все призы будут разыграны, событие завершится автоматически, благодарю Вас за участие!
20879=Не удалось загрузить
20880=Название события
20881=Минимум %s символов
20882=Максимум %s символов
20883=Событие не может длиться более 10000 минут
20884=Количество призов
20885=В настоящее время событие находится в разработке. Временно не удаётся запустить новое событие.

24416=Это имя уже используется
24417=Это имя содержит недопустимые символы
24418=Пожалуйста, введите имя
24419=Ваше имя слишком длинное или слишком короткое
24420=Пожалуйста, введите ник
24421=Ваш ник слишком длинный или слишком короткий
24422=Неправильный проверочный код
24423=Пожалуйста, введите проверочный код
24424=Ошибка доступа к сети
24425=Пожалуйста, введите пароль
24426=Пожалуйста, подтвердите свой пароль
24427=К сожалению, ваш пароль слишком длинный
24428=Пожалуйста, введите адрес электронной почты
24429=Адрес электронной почты содержит недопустимые символы
24430=5-25 символов. Может включать буквы, цифры, точки и подчеркивания.\n Пример: Andrei_123, Sasha.123 
24431=Нехватает символов
24432=Недопустимые символы
24433=Пожалуйста, введите описание изображения
24434=Обновить
24435=Внимание! После регистрации изменить нельзя!
24436=Ваш адрес электронной почты будет использоваться для проверки учётной записи и восстановления пароля
24437=Пожалуйста, введите адрес электронной почты
24438=Длина должна состоять от 2 до 32 символов
24439=Пожалуйста, введите пароль для подтверждения
24440=Пароли не совпадают
24441=Создание бесплатной учётной записи RaidCall
24442=Присоединяйся к RaidСall сейчас: для общения, пения и игры со своими друзьями!
24443=Учётная запись
24444=Ник
24445=Пароль
24446=Подтверждение пароля
24447=Электронная почта
24448=Проверочное слово
24449=Я согласен с условиями голосового сервиса RaidCall, и подтверждаю, что мне 13 лет.
24450=Регистрация
24451=Регистрация успешна!
24452=Пожалуйста, уделите немного времени, чтобы заполнить свой профиль
24453=Пол
24454=Муж.
24455=Жен.
24456=Дата рождения
24457=Год
24458=Месяц
24459=День
24460=Страна
24461=Загрузить аватар
24462=Завершить
24463=Ваш пароль должен содержать от 6 до 20 символов.
24464=Пароль не может содержать имя пользователя.
24465=Данная электронная почта уже используется!
24466=Пароль слишком прост.

30000=Запущен
30001=Не установлен
30002=Загрузить и установить
30003=Не запущен
30004=Недопустимое значение
30005=Не соответствует длина строки
30006=Поиск...
30007=Имя должно начинаться с буквы.
30008=Не удалось выполнить поиск.
30009=Это имя свободно.
30010=Это имя занято!
30011=Произошла сетевая ошибка при поиске
30012=Произошла ошибка базы данных
30013=Произошла сетевая ошибка при создании группы
30014=Создать группу
30015=Удалить из истории
30016=Аккаунт: %s в сети! Одновременный вход невозможен!
30017=Уведомление
30018=Нажмите сюда, чтобы изменить свою подпись
30019=Группы
30020=Контакты
30021=В группе
30022=Предупреждение
30023=Очков:%d Очков до следующего уровня:%d
30024=Отмена
30025=ок
30026=Гость
30027=Участник
30028=Модератор подканала
30029=Администратор группы
30030=Создатель группы
30031=Официальный представитель сервиса
30032=Супер администратор
30033=Модератор канала
30034=Натройка музыкального режима
30035=Уведомление
30036=Введите время правильно, от 1 до 129600 мин. 
30037=О программе
30038=RaidCall
30039=Обратная связь
30040=Отправка не удалась!
30041=Успешная отправка!
30042=Ваша группа достигла максимальной вместимости.
30043=Сообщить об ошибках
30044=Новый запрос
30045=Интерфейс RaidСall
30046=Проблема конфиденциальности
30047=Проблема безопасности
30048=Другое
30049=Срочное уведомление
30050=Предупреждение
30051=Ошибка
30052=Предупреждение
30053=Объявление для всех
30054=Доступ запрещён.
30055=Личная информация
30056=Пожалуйста, ограничьте длину своего ​​ника от 2 символов до 32 символов
30057=Женщина
30058=Мужчина
30059=Настройки
30060=Отключиться
30061=Выход
30062=Войти
30063=Информация о группе
30064=Добавить в избранное
30065=Удалить из избранного
30066=Системные настройки
30067=Форум
30068=Домашняя страница
30069=Политика RaidСall
30070=Конфиденциальность
30071=Помощь
30072=В сети
30073=Занят
30074=Отошёл
30075=Играю
30076=Создать категорию
30077=Добавить контакт
30078=Переименовать
30079=Удалить
30080=Приватный чат
30081=Посмотреть профиль
30082=Добавить в контакт лист
30083=Удалить
30084=Переименовать
30085=Войти в его/её группу
30086=Пригласить в мою группу
30087=Переместить в
30088=Разблокировать контакт
30089=Удалить из контакт листа
30090=Вырезать
30091=Копировать
30092=Вставить
30093=Удалить
30094=Сохранить как
30095=Выделить всё
30096=Очистить всё
30097=Заблокировать
30098=Невозможно воспроизвести музыку с компьютера, для лучшего результата рекомендуется выбрать программный микшер
30099=Автоматическая настройка
30100=Аппаратная обработка
30101=Програмная обработка
30102=Голосом
30103=Ручная настройка
30104=Клавишей
30105=Настройка горячих клавиш
30106=Сохранить
30107=Добавить контакт
30108=Посмотреть профиль
30109=Сообщение
30110=Смотрите в вашем списке контактов
30111=Назначенный ник
30112=Выберите группу
30113=Принять
30114=Отклонить
30115=Совет: Не размещайте личную информацию в чате.
30116=Соединение...
30117=Добавить контакт
30118=Имя аккаунта RaidCall
30119=Поиск
30120=Введите название категории контактов
30121=Добавить
30122=ок
30123=Приватный чат
30124=Включить реверберацию
30125=Автоматическая регулировка усиления
30126=Подавление шума 
30127=(если присутствует шум)
30128=Сменить
30129=Закрыть программу
30130=Свернуть программу в системный трей 
30131=Выход из программы
30132=Мы приветствуем Ваши отзывы и предложения по любым аспектам RaidСall!
30133=Тип обратной связи
30134=Опишите Вашу проблему (не более 300 символов)
30135=Создать группу
30136=История сообщений
30137=Ключевые слова
30138=Каталог сообщений
30139=Очки
30140=Подпись
30141=Дата рождения
30142=Пол
30143=Обо мне
30144=Профиль
30145=Изменить аватар 
30146=Закрыть
30147=Пригласить ко мне в группу
30148=Применить
30149=Посмотреть профиль
30150=Снять статус участника
30151=Назначить модератором канала
30152=Снять статус модератора канала
30153=Назначить администратором группы
30154=Снять статус администратора группы
30155=Установить в качестве участника
30156=Снять статус участника
30157=Игнорировать звук
30158=Восстановить звук
30159=Отключить голос
30160=Включить голос
30161=Выгнать из группы
30162=Управление группой
30163=Пригласить в группу
30164=Настройки канала
30165=Войти
30166=Создать канал
30167=Создать подканал
30168=Удалить
30169=Сделать объявление
30170=Установить как основной канал
30171=Удалить из очереди
30172=Информация о группе
30173=Снять все права
30174=Назначить администратором группы
30175=Снять статус администратора группы
30176=Проблема: Другие пользователи не слышат меня. Тестирование системы...
30177=Говорите в микрофон, если вы видите полосу прокрутки, Вы можете остановить тест.
30178=Ваш микрофон в RaidСall был отключен, включите его.
30179=Громкость микрофона в RaidСall слишком мала, отрегулируйте его.
30180=Ваш микрофон в системе был отключен, включите его.
30181=Громкость микрофона операционной системы слишком мала, настройте пожалуйста.
30182=Попробуйте сменить устройство ввода звука.
30183=Пожалуйста убедитесь, что вы установили соответствующий звуковой драйвер и микрофон работает правильно, прежде чем начнёте тест.
30184=Проблема: Я не слышу других пользователей. Тестирование системы... 
30185=Нажмите на значок динамика для проверки звука. Если вы слышите звук, значит, динамики работают нормально, Вы можете остановить тест.
30186=Ваши динамики в RaidСall были отключены, включите их.
30187=Громкость динамиков в RaidСall слишком низкое, настройте пожалуйста.
30188=Ваши динамики в системе были отключены, включите их.
30189=Громкость динамика операционной системы слишком низкое, настройте пожалуйста.
30190=Попробуйте сменить устройство вывода звука в вашей ОС.
30191=Пожалуйста убедитесь, что вы установили соответствующий звуковой драйвер и аудио устройство ввода исправно, прежде чем начнёте тестирование.
30192=Включено
30193=Применить
30194=Регулировать
30195=Сменить
30196=Окончить тест
30197=Тестирование для выявления проблем с аудио устройствами. Чтобы остановить тест нажмите кнопку "Окончить тест".
30198=Пожалуйста, выберите Вашу проблему
30199=Я не слышу пользователей
30200=Меня не слышат пользователи
30201=RaidСall и Ваш микрофон работают правильно \n Если всё ещё возникают проблемы, свяжитесь с поставщиком оборудования.
30202=RaidСall динамики и система в норме. \n Если всё ещё возникают проблемы, свяжитесь с поставщиком оборудования.
30203=Создать
30204=По ID
30205=Тип
30206=Ключевое слово
30207=Развернуть всё
30208=Название группы
30209=6-30 символов.
30210=Тип
30214=Успешно добавлено! <br> Проверьте ваш список избранного.
30215=Вопросы и ответы
30216=Расширенный поиск
30217=Поиск
30218=Назад
30219=Популярные игры
30220=Другие игры
30221=Подключение...
30222=Вы ещё не создали группу. Создайте её сейчас!
30223=Подробности
30224=Скрыть подробности
30225=Недавнее посещение
30226=Участник в группах
30227=Избранные
30228=В сети
30229=Показать объявления
30230=Скрыть объявления
30231=Введите название или ID группы для поиска
30232=Вы можете создать свою группу.
30233=Результатов не найдено
30234=Найдено: %0
30235=Тип поиска
30236=Ключевое слово
30237=Имя должно начинаться с буквы.
30238=В начале и в конце названия не может быть пробелов.
30239=Название группы должно содержать не менее 6 символов.
30240=Название группы должно содержать не более 30 символов.
30241=Название группы уже существует
30242=Вы можете создать %0 групп(-у/-ы) RaidCall. (Примечание: После создания группы, она не может быть удалена или передана другому пользователю.)
30243=Вы создали %0 групп. Вы не можете больше создавать группы.
30244=Поздравляем, вы успешно создали группу RaidCall!
30245=Название группы
30246=ID
30247=Тип группы
30248=Войти в группу
30249=Закрыть
30250=Не показывать это снова.
30251=Пожалуйста, подождите пока группа будет создана.
30252=Вы ищите по ID?
30253=Проверка доступности имени группы…
30254=Нажмите F2 чтобы говорить. Так же Вы можете изменить кнопку по своему усмотрению.
30255=Дважды нажмите на название канала для входа.
30256=Нажмите сюда для управления участниками группы и запросами на участие
30257=Нажмите правой кнопкой мыши на названии канала, чтобы создать больше каналов.
30258=Режим общения в данном канале
30259=Ошибка при вводе символов
30260=Вместимость канала должна быть между %d и %d
30261=Продолжительность очереди должна составлять от %d до %d секунд.
30262=Пароль должен начинаться с буквы.
30263=Только администраторы могут говорить.
30264=ID：%s
30265=В сети：%s
30266=Только участники могут войти в этот канал
30267=Далее
30268=Вы уверены что хотите выгнать %s из канала?
30269=Реклама
30270=Оскорбления
30271=Флуд
30272=5 минут
30273=1 час
30274=1 день
30275=7 дней
30276=1 месяц
30277=1 год
30278=%d минут
30279=Ваша подпись группы слишком длинная
30280=Подпись группы
30281=0-30 символов
30282=Не являетесь участником какой-либо группы. <br /> Вы можете создавать группы, также можете стать участником группы.
30283=Мы рекомендуем некоторые группы:
30284=Гостиная
30285=Включить чат
30286=Отключить чат
30287=Не нравится
30288=Нравится 
30289=Список групп
30290=Доступно новое обновление!
30291=Опрос
30292=Изменить групповой ник
30293=Пожалуйста, введите ваш групповой ник:
30294=Пожалуйста, введите групповой ник:
30295=Групповой ник
30296=Аккаунт:
30297=Ник:


30298=Увеличить время
30299=Удалить всех
30300=Переместить вверх
30301=Переместить вниз
30302=Переместить на 2 место в очереди
30303=Перейти в его комнату

30304=Добавить в очередь
30305=Выгнать с канала
30306=Редактировать групповой ник
30307=Переместить на мой канал
30308=Заблокировать аккаунт RaidСall
30309=Вы уверены, что хотите блокировать【%s】IP адрес?
30310=Заблокировать IP пользователя
30311=Вы уверены, что хотите удалить всех пользователй из очереди? 

30212=Объявление
30213=Просмотр спецификации
30314=Чат для участников
30315=Опрос
30316=Системный журнал
30317=Участники группы
30318=Не участник!
30319=К сожалению группа автоматически отклоняет все заявки. Вы не можете подать заявку участника в этой группе.
30320=Ваш групповой ник %1% изменён на %2% администратором %3%.
30321=К сожалению группа достигла максимального количества участников.
30322=Большой
30323=Средний 
30324=Малый
30325=Объявление
30327=Вид блокировки
30326=Вы решили заблокировать %s？
30328=Что такое групповой ник?
30329=Вы уверены, что хотите выгнать %s из группы？
30330=【%1%】 был выгнан из группы администратором 【%2%】
30331=Включить микрофон
30332=Отключить микрофон
30333=Включить динамики
30334=Отключить динамики
30335=Администратор запретил Вам отправку текстовых сообщений
30336=Только администраторам позволено писать в чат
30337=Гостям запрещено отправлять текстовые сообщения.
30338=Этот канал не позволяет гостям писать больше чем: %d символов в сообщении
30339=Время ожидания чата для гостей: %d секунд
30340=Время ожидания отправки в чате следующего сообщения для гостей: %d секунд
30341=Переместить всех на мой канал
30342=Управление каналами
30343=%0 присоединился к каналу %2 в группе %1
30344=%0 вышел из группы %1
30345=%0 перешел из канала %1 в %2
30346=Список администраторов в сети

30347=Игры
30348=Не может содержать недопустимые символы
30349=Низкая чувствительность микрофона

30350=Установить как канал навигации
30351=Описание навигации
30352=Разрешено ввести только %d символа
30353=Навигация группы
30354=Отмена канала навигации
30355=Вы превысили. Позволено %d каналов в группе
30356=Развернуть навигацию группы
30357=Скрыть навигацию группы
30358=Канал приёма
30359=Приложения группы
30360=Управление группой
30361=Количество цветов
30362=Установить администратором
30363=Информация о цветах не является публичной.
30364=События группы
30365=Подробнее
30366=Скретч лотерея запущена, приглашаем Вас принять участие!
30367=Начато голосование, приглашаем Вас принять участие!
30368=Принять участие прямо сейчас
30369=Звук отключен администратором
30370=Чат отключен администратором
30371=Вы заблокировали голос.
30372=Мобильный интернет
30373=Центр поддержки 
30374=Языки
30375=Показать время
30376=Переключение на "%s" выполнено успешно. Обновление языка перевода вступят в силу после перезагрузки RaidСall.
30377=Переключение языка не удалось.
30378=Плагин не установился. Пожалуйста, загрузите его снова.
30379=Загрузка
30380=Извините, требуется обновить Flash Player.
30381=Нажмите, чтобы загрузить последнюю версию Flash Player.
30382=Показать время
30383=
30384=
30385=При переключении на “%s” клиент RaidCall будет перезагружен автоматически. Продолжить?

40000=ок
40001=Отмена
40002=Внимание
40003=Отправить
40004=Подать
40005=Сохранить
40006=Применить

49999=Назад
50000=Далее>>
50001=Вы собираетесь добавить следующго пользователя в свой контакт лист
50002=Пожалуйста, введите текст приглашения
50003=Введите сообщение в этом поле.
50004=%s добавлен в ваш контакт лист.
50005=%s хочет добавить вас в контакты
50006=Вы успешно добавили %s в контакт лист.
50007=Введите название категории
50008=Переименовать
50009=Пригласить в группу %s
50010=Вы заблокировали этого пользователя. Он больше не сможет посылать Вам сообщения.
50011=Поиск
50012=Контакты
50013=Последние
50014=Вы не можете добавить себя в свой контакт лист.
50015=Вы уверены что хотите удалить пользователя из контактов?
50016=Вы уверены что хотите удалить эту категорию: %s? \n Нажмите "ок" чтобы удалить, контакты из этой категории будут перенесены в раздел "Мои друзья"
50017=Не удалось найти %s в Ваших контактах.
50018=Войти в группу
50019=Закрыть
50020=Контакт %1% приглашает вас в группу %2%
50021=Запрос контакта
50022=%s отклонил ваш запрос для добавления в контакт лист!
50023=%s отклоняет все запросы добавления в контакт лист от незнакомцев!
50024=Извините, %s достигнул максимального количества контактов %d, список контакт листа пользователя заполнен
50025=Аккаунта не существует, повторите попытку позже.
50026=Поиск не удался!
50027=Мои друзья
50028=Незнакомцы
50029=Извините, вы достигли максимального количества контактов в вашем контакт листе %d. Пожалуйста, отредактируйте свой список контактов, если вы хотите добавить больше контактов.
50030=Вы были отключены от сервера, переподключение через %d секунд.
50031=Переподключение…
50032=Запрос был одобрен
50033=История сообщений с 【%s】
50034=Последние уведомления
50035=Непрочитанные сообщения
50036=Приватные сообщения
50037=Системные сообщения
50038=RaidСall 
50039=Контакты
50040=Группы
50041=Всё
50042=7 дней
50043=30 дней
50044=3 месяца
50045=Вам был отключён голос.
50046=Канал в режиме "Администратор". Только администраторы могу говорить.
50047=Вы не можете тут говорить. В этом канале запрещено гостям использовать режим "Свободный". Пожалуйста %s
50048=Ваш запрос на добавление к контактный лист был отправлен и ожидает подтверждения.
50049=RaidСall（%s）
50050=Дата:%s
50051=Найдено записей %d
50052=Ваш запрос был принят!
50053=Автоматическая настройка большинства медиа плееров для воспроизведения фоновой музыки
50054=Непосредственная передача звука с вашего компьютера
50055=Пожалуйста, выберите один из поддерживаемых медиа плееров
50056=Находится в группе: %s
50057=Не допускается использование пробелов в пароле.
50058=Не дублируйте содержание       
50059=Пожалуйста опишите Вашу проблему.
50060=Группа: %1% из %2% отклонил Вашу %3% заявку
50061=%1% назначил Вас %2% из %3%
50062=%1% покинул %2% 
50063=Удалить из последних контактов
50064=У %s включена опция отказа всех приглашений пользователей.
50065=%s отклонил Вашу заявку на участника в группу 
50066=%1% стал участником группы %2%
50067=Оставьте свой отзыв!
50068=Мы приветствуем Ваши отзывы и предложения по любым вопросам RaidСall!
50069=Авторское право © 2012 Raidcall.com, Все права защищены.
50070=Общается с %s
50071=Обновление...
50072=Обновление RaidCall
50073=начало закачки...\n
50074=проверка новой версии...\n
50075=Установка обновления, пожалуйста ждите...
50076=Завершено!
50077=Завершено! Новая версия вступит в силу после перезапуска приложения.
50078=Пожалуйста, установите сначала музыкальный проигрыватель.
50079=Свернуть всё
50080=Развернуть всё
50081=Условия использования и заявление о конфиденциальности
50082=Согласен и обновить
50083=Начало обновления
50084=Обновление завершено, подтвердите пожалуйста
50085=Если возникли проблемы во время процесса обновления, пожалуйста посетите наш веб-сайт www.raidcall.com чтобы загрузить последнюю версию.
50086=Оповещение событий
50087=Отключить все звуковые оповещения
50088=Уведомление
50089=Левый клик по статусу, чтобы включить или отключить оповещение.
50090=Действие
50091=Тест
50092=Статус
50093=Подключение к каналу
50094=Отключение от канала
50095=Переключение каналов
50096=В начале разговора
50097=В конце разговора
50098=Получение сообщения от контактов
50099=Получение сообщений в чате
50100=Ваша очередь следующая
50101=Сменить

50102=История сообщений
50103=Идёт синхронизация ваших друзей с Facebook. Ждите...
50104=Синхронизация FB
50105=Подключитесь к Facebook, чтобы поделиться с Вашими последними сообщениями, и пусть Ваши друзья видят что Вы делаете в RaidСall. Также приглашайте других FB друзей присоединиться к RС!
50106=Подключение к аккаунту FB
50107=Синхронизация c Facebook даёт Вам следующие возможности:
50108=Подпись
50109=Аккаунт Facebook
50110=Подключение с Вашего аккаунта Facebook
50111=Ник
50112=Разрыв связи
50113=Пожалуйста выберите нужную синхронизацию действий с Вашей FB стеной
50114=Внести в чёрный список
50115=Профиль FB
50116=Вы уверены, что хотите отменить?
50117=Файл отправляется, вы уверены что хотите закрыть?
50118=Использовать RaidСall
50119=Место проживания
50120=Получить снова
50121=Продолжить
50122=Отмена получателем
50123=Отказано
50124=Передача завершена
50125=Открыть файл
50126=Открыть папку
50127=Отправка не удалась
50128=Передача (%d)
50129=Завершено (%d)
50130=Ошибка (%d)
50131=Вы уверены, что хотите переместить следующие контакты в чёрный список?
50132=Присоединяйтесь к Facebook для просмотра статуса друзей \n
50133=Пожалуйста подождите, синхронизация c Facebook...
50134=Подключение к Facebook не удалось, попробуйте снова\n
50135=Перезайти в Facebook
50136=Подключение не удалось\n
50137=Попробуйте снова
50138=Кредит： %d
50139=Уровень：%d， Очки：%d， Очков до нового уровня:%d
50140=Чёрный список
50141=Посмотреть историю сообщений
50142=Синхронизация с FВ
50143=%d пользователей подключены к Facebook.
50144=%d пользователей приглашены в RaidСall.
50145=Послать файл
50146=Формат шрифта
50147=Вставить смайлик
50148=Сделать снимок экрана
50149=Рапорт
50150=Пользователь не в сети и не может принимать файлы.
50151=Большой размер файла. Можно передавать только 0-4 ГБ размер файла.
50152=Невозможно отправить фото!
50153=Поддерживается передача только одного файла в одно и тоже время.
50154=К сожалению, пользователь в чёрном списке, вы не можете общаться друг с другом
50155=Вы уверены, что вы собираетесь удалить этого пользователя из чёрного списка?
50156=Очистить
50157=Вы уверены, что вы собираетесь удалить все сообщения этого контакта\n
50158=Вы уверены, что вы собираетесь удалить все системные сообщения\n[%s]
50159=Статус подписи контакта
50160=Добавить контакт Facebook в Raidcall
50161=Обновить ваш Facebook статус
50162=Взаимный доступ к персональной странице друг друга
50163=Соединиться с Facebook
50164=Данного пользователя нет в контакт листе.
50165=Пользователь не в сети. Вы можете оставить ему сообщение.
50166=Вы уверены, что вы собираетесь удалить все сообщения этой группы\n
50167=История сообщений с %s 
50168=Последние
50169=Групповые сообщения
50170=Мои группы
50171=Участник групп
50172=Вы уверены, что хотите разорвать связь между %s и RaidСall? \n Facebook контакты будут удалены автоматически.
50173=Отправка окна вибрации
50174=Пользователь не в сети. Вы не можете отправить окно вибрации.
50175=Вы посылаете окно вибрации слишком часто!
50176=Отключить вибрацию окон
50177=Отправка окна вибрации
50178=Пожалуйста подождите.Соединение с Facebook...
50179=Пожалуйста подождите. Обновление вашего статуса Facebook...
50180=Не удаётся подключиться к FB
50181=Загрузка... пожалуйста подождите
50182=Успешное обновление
50183=Мой профиль FB
50184=Закрыть
50185=Обновление не удалось, попробуйте ещё раз.
50186=Присоединитесь к RaidСall сегодня! Песни, чат, игры, общение каждый день! 
50187=Поделиться на Facebook
50188=Готово!
50189=Соединиться с Facebook
50190=Скачать: %s
50191=Введите код подтверждения, для открытия нескольких приватных чатов.
50192=Введите код подтверждения, чтобы не подвергнуть вирусным атакам свой компьютер.
50193=Подозрительная активность аккаунта
50194=Код подтвереждения:
50195=Обновить картинку
50196=Некоректный код подтверждения, пожалуйста попробуйте снова.
50197=(в ожидании)
50198=
50199=К сожалению, Вы достигли максимального количество групп. Вы не можете быть участником.
50200=30 минут
50201=60 минут
50202=Друзья из Facebook

50203=Включена функция "Блокировать приватные сообщения от незнакомцев". Вы не можете получать сообщения от пользователей. %s
50204=Открыть настройки конфиденциальности
50205=RaidCall Facebook 
50206=Игра %s Присоединяйтесь!
50207=Официальный Facebook RaidCall
50208=Нравится
50209=\nС RaidCall%s
50210=Отправка не удалась, код ошибки%d
50211=Вы в чате с друзьями с Facebook
50212=Пользователь не в сети Facebook, он сможет прочитать сообщение, как только появится в сети.
50213=Добавить контакты RC
50214=Только для контактов RC
50215=Отображать сообщение о цветах в чате
50216=Скрыть сообщение о цветах в чате
50220=Данный контакт в чёрном списке, Вы уверены, что хотите добавить его?
50221=Подключение к FB
50222=Вы можете:
50223=1.Общаться с друзьями из Facebook;
50224=2.Приглашать друзей из RaidCall.

60001=Игры
60002=Погоня за сундуком
60003=Настройки
60004=Мои группы
60005=Посещённые
60006=Избранные
60007=Подача заявки
60008=Снять статус участника
60009=Удалить
60010=Поиск... пожалуйста подождите
60011=Поиск неудался. Пожалуйста, попробуйте ещё раз
60012=<div><span>Вы не являетесь участником ни в одной группе<br />Вы можете создать группу или стать участником других групп</span></div><h5>Мы рекомендуем Вам некоторые группы:</h5>
60013=Вставить и перейти
60014=Вставить
60015=Вырезать
60016=Копировать
60017=Очистить всё
60018=Удалить
60019=Выделить всё
60020=Сохранить как
60021=Введите ID или имя группы
60022=Снимок экрана
60023=Музыкальный режим
60024=Нажмите Enter для перехода
60025=Название группы не обнаружено, попробуйте ещё раз!
60026=Включить
60027=Отключить
60028=Изменить тему
60029=Выберите тип группы 
60030=Пожалуйста, выберите тип вашей группы
60031=Выберите игру 
60032=Популярные игры
60033=Другие игры 
60034=Заполните данные
60035=Группа создаётся, пожалуйста, подождите... 
60036=Тип группы 
60037=Название группы 
60038=6-30 символов, в начале и в конце не должно быть пробелов. Название группы не должно содержать непристойные слова.
60039=Лозунг 
60040=0-30 символов, лозунг это цель формирования команды
60041=Поздравляем, вы успешно создали группу! 
60042=ID группы 
60043=Войти в группу
60045=Создать
60046=Изменить
60047=Изменить постоянные игры
60048=Постоянная игра
60049=Выбрать игру
60050=(максимум: 4 игры)

60051=Регион сервера:
60052=Тайвань
60053=Америка
60054=Европа
60055=Перезагрузка
60056=Перезапуск
60057=Во время перезагрузки пользователи будут недоступны некоторое время. Продолжить?
60058=收起
60059=Бразилия

70000=Улыбка
70001=Большая улыбка
70002=Подмигивание 
70003=Удивление
70004=Показываю язык
70005=Сердит
70006=Запутан
70007=Смущён
70008=Грустный
70009=Плачу
70010=Разочарован
70011=Сонный 
70012=Смех 
70013=Поцелуй
70014=Влюблён
70015=Холодный пот
70016=Пускаю слюни
70017=Тошнит
70018=Что?
70019=Тсс!
70020=Молчу
70021=Хитрый
70022=Милое смущение
70023=Да!
70024=Обезумевший
70025=Презрительный
70026=Счастливый 
70028=Головокружительный
70029=Колупаюсь в носу
70030=Истеричный
70031=Аплодисменты
70032=Застенчивый 
70033=Удар кулаком 
70034=Воздушный поцелуй
70035=Реву
70036=Хихикает
70037=Дарю цветок
70038=Слишком забавный
70039=Пока пока
70040=Схожу с ума
70041=Неуклюжий 
70042=Взволнованный 
70043=Поцелуй
70044=Классно
70045=Щеняций взгляд
70046=Влюблённый
70047=Нет
70048=Да
70049=Рукопожатие
70050=Фуу!
70051=Удар молотком
70052=Занят работой
70053=Умоляю
70054=Красная роза
70055=Коктейль
70056=Арбуз
70057=Подарок
70058=Музыка
70059=Обнимаю
70060=Кровавый нож